/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "File operation error: %@ with file: %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Proceed";

/* order form window title. */
"Order %@ Now!" = "Order %@ Now!";

/* alert title about email */
"E-Mail Succeeded" = "E-Mail Succeeded";

/* alert answer to cancel. */
"Cancel" = "Cancel";

/* alert msg about failure */
"Your E-mail could not be sent - possibly due to a mail configuration error. You can copy the invoice, and paste it into a new Mail message to send it as a workaround." = "Your E-mail could not be sent - possibly due to a mail configuration error. You can copy the invoice, and paste it into a new Mail message to send it as a workaround.";

/* alert title about email */
"E-Mail Failed" = "E-Mail Failed";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "Your E-mail has successfully been sent.";

/* alert answer OK. */
"OK" = "OK";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "File operation error: %@ with file: %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Proceed";

